Subject: bug#5609: 23.1.92; segfault in composition_compute_stop_pos

From: Kenichi Handa <[email-masked]>
Date: Thu, 25 Feb 2010 11:33:22 +0900

In article <[email-masked]>, Sven Joachim <[email-masked]> writes:
> During the last weeks I experienced several segfaults, mostly in Dired,
> but unfortunately I did not run Emacs under GDB.  This time I did.
> I visited a file named "Makefile" and started an I-search for
> "distcheck" when Emacs segfaulted.  This is not reproducible.

Although I can't reproduce that bug, I found a suspicious
code and just fixed it.  Please try the latest version.

---
Kenichi Handa
[email-masked]